NESSUS-BUILD(1)

NAME
nessus-build - build a Nessus plugin from a C source file

SYNOPSIS
nessus-build <file.c> <file.nes>

DESCRIPTION
nessus-build script can be used to build a .nes Nessus plugin from a .c source file.

SEE ALSO
nessus(1), nessusd(8).

AUTHOR
Nessus plugins, along with the rest of Nessus, are made by Renaud Deraison <deraison@cvs.nessus.org>.

This manual page was written by Josip Rodin <jrodin@jagor.srce.hr>.